/*!***************************
*
*	Kisgömböc.hu - Étterem 
*	Responsive - stylesheet
*	Author: Pádár Krisztián
*	Link: www.kisgtheme.hu
*	Date: 2014.10.28 - 
*
****************************/

body { font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px; color: #A0A0A0; background: url(body.jpg); }
ul { list-style-type: disc; -webkit-margin-before: 0; -webkit-margin-after: 0; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start: 0px; -moz-margin-before: 0; -moz-margin-after: 0; -moz-margin-start: 0px; -moz-margin-end: 0px; -moz-padding-start: 0px; margin-before: 0; margin-after: 0; margin-start: 0px; margin-end: 0px; padding-start: 0px; }
strong { font-weight: bold; }
.row { padding-left: 0; padding-right: 0; }
/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left: 0; padding-right: 0; }*/
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
h1 { font: normal 34px 'Ubuntu'; color: #3b3a3a; }
h2 { font: normal 30px 'Ubuntu'; color: #3b3a3a; }
h3 { font: normal 28px 'Ubuntu'; color: #3b3a3a; }
h4 { font: normal 22px 'Ubuntu'; color: #3b3a3a; }
h5 { font: normal 18px 'Ubuntu'; color: #3b3a3a; }
p { font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; line-height: 20px; }
a { text-decoration: none; color: #D22133; transition: all 0.3s; }
a:hover { color: #6d182f; text-decoration: underline; }
h1, .h1, h2, .h2, h3, .h3 { margin-top: 20px; margin-bottom: 10px; }
label { width: 100%; }
.small { font-size:20px !important; margin-top: -15px !important; }
/* .container { overflow: hidden; } */ /* A konténerenkivüli dolgok elrejtése, probléma lehet a nyitó oldalon */
.enhanc { background: #FFF; padding: 10px 20px; width: 90%; display: block; margin: 20px auto 40px auto; text-rendering: optimizeLegibility; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); }
.enhanc-1 { padding: 5px 15px; background: #D22133; color: #FFF; display: inline-block; font: bold 20px 'Ubuntu',Arial; margin-top: 10px; }
.enhanc h1, .enhanc h2, .enhanc h3, .enhanc h4, .enhanc h5 { color: #D22133 !important; }
.enhanc p { font: normal 16px/22px 'Ubuntu',Arial,sans-serif; color:#3B3A3A; }
.enhanc .little { font-size: 12px; }
.enhanc .right { text-align:right; display: block; }
#head-bg { background: url(bg-pattern_kek.png); width: 100%; height: auto; min-height: 1px; position: relative; display: block; }
#head-hidden { display: none; }
#head { width: 100%; height: auto; position: relative; margin: 0; }
#logo-place {}
#logo { display: block;margin: 17px 0 0 0; padding-left:0; padding-right: 0; }
#logo a { width: 240px; height: 64px; float: right; display: block; background: url(kisgtheme-logo.png) 0 0 no-repeat; text-indent: -9000px; overflow: hidden; }
#title-1 { margin: 120px 0 0 0; }
#title-1 img { float: right; }
#title-2 { margin: 120px 0 0 0; }
#title-2 img { float: left; }
#logo-c { margin: 40px 0 -40px 0; }
#logo-c img { width: 100%; }
#menu { position: relative; padding-left: 0px; padding-right: 0; }
#menu nav { float: left; margin: 0; margin-top: 17px; margin-bottom: 33px; list-style: none; }
#menu .nav ul.sf-menu li,
#menu .nav ul.sf-menu li.sfHover { background: url(nav.png) left bottom no-repeat; margin: 0; padding: 23px 16px 3px 24px; text-align: center; position: relative; float: left; list-style: none; }
#menu .nav ul.sf-menu li:first-child { background: none; padding-left: 13px; }
#menu .nav ul.sf-menu li:hover:before,
#menu .nav ul.sf-menu li.current_page_item:before,
#menu .nav ul.sf-menu .sfHover:before { background: url(nav-top.png) center top no-repeat; content: ""; display: block; position: absolute; top: 0; left: 50%; width: 7px; height: 4px; margin-left: -4px; }
#menu .nav ul.sf-menu li a { border: none; letter-spacing: 0px; padding: 0; margin: 0; border-radius: 8px; background: none; transition: all 0.4s; text-decoration: none; }
#menu .nav ul.sf-menu > li > a { font: bold 14px/18px 'Ubuntu'; color: #FFF; text-transform: uppercase; }
#menu .nav ul.sf-menu > li > a:hover,
#menu .nav ul.sf-menu > li.current_page_item > a,
#menu .nav ul.sf-menu .sfHover { color:#d22133; background: none; }
#menu .nav ul.sf-menu .sub-menu:before { content: ""; width: 0px; height: 0px; border-style: solid; border-width: 0 7px 7px 7px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #d22133 rgba(0, 0, 0, 0); display: block; position: relative; top: -17px; margin: 0 auto; }
#menu .nav ul.sf-menu .sub-menu { padding: 10px 0px 0px 0px; background: #d22133; margin-top: 25px; text-align: center; text-align: center; }
#menu .nav ul.sf-menu .sub-menu li { padding: 0; display: inline-block; padding: 10px 0; float: none; margin: 0 auto; background: none; border-top: 1px solid 	#FF6C7B; } 
#menu .nav ul.sf-menu .sub-menu li:first-child { border: none; }
#menu .nav ul.sf-menu .sub-menu li:hover:before { background: none; }
#menu .nav ul.sf-menu .sub-menu li a { font: 400 14px/1.2em Arial; color: #FFF; margin: 0; display: inline; text-transform: none; padding: 0; background: none; }
#menu .nav ul.sf-menu .sub-menu li a:hover { color: #FFF; text-decoration: underline; }
#menu .nav ul.sf-menu li a { border: none; letter-spacing: 0px; padding: 0; margin: 0; border-radius: 8px; background: none; transition: all 0.4s; }
#menu .nav ul.sf-menu li a:hover { color: #d22133; background: none; transition: all 0.4s; }
#menu .sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
#menu .sf-menu li { position: relative; float: left; }
#menu .sf-menu ul li { width: 100%; }
#menu .sf-menu ul { display: none; position: absolute; top: -999em; width: 10em; }
#menu .sf-menu li:hover ul,
#menu .sf-menu li.sfHover ul { top: 100%; left: 0; z-index: 99; }
/* ****** Menu ****** */
#menu-1, #menu-2 { position: relative; padding-left: 0px; padding-right: 0; }
#menu-1 ul.sf-menu { float: initial; text-align: center; width: 100%; margin-bottom: 0; position: relative; top: 9px; }
#menu-1 ul.sf-menu li,
#menu-1 ul.sf-menu li.sfHover { background-color: transparent; margin: 0; padding: 0px; display: inline-block; float: initial; }
#menu-1 ul.sf-menu li a { border: none; letter-spacing: 0px; padding: 13px 16px 13px 24px; margin: 0; border-radius: 8px; background: none; transition: all 0.4s; text-decoration: none; }
#menu-1 ul.sf-menu > li > a { font: 18px/16px 'Ubuntu'; color: #FFF; text-transform: uppercase; }
#menu-1 ul.sf-menu > li > a:hover,
#menu-1 ul.sf-menu > li.current_page_item > a,
#menu-1 ul.sf-menu .sfHover { color:#d22133; background: none; }
#menu-2 ul.sf-menu { float: initial; text-align: center; width: 100%; }
#menu-2 ul.sf-menu li,
#menu-2 ul.sf-menu li.sfHover { background-color: transparent; margin: 0; padding: 0px; display: inline-block; float: initial; }
#menu-2 ul.sf-menu li a { border: none; letter-spacing: 0px; padding: 13px 16px 13px 24px; margin: 0; border-radius: 8px; background: none; transition: all 0.4s; text-decoration: none; }
#menu-2 ul.sf-menu > li > a { font: 18px/16px 'Ubuntu'; color: #FFF; text-transform: uppercase; }
#menu-2 ul.sf-menu > li > a:hover,
#menu-2 ul.sf-menu > li.current_page_item > a,
#menu-2 ul.sf-menu .sfHover { color:#d22133; background: none; }
#menu-1 ul.sf-menu li.double-layer a,
#menu-2 ul.sf-menu li.double-layer a { margin-top: -7px; }
#menu nav { width: 80%; margin: 0 auto 10px auto; float: initial; }
/* ****** slideshow ****** */
#slideshow { width: 98%; margin: 0 auto 10px auto; overflow: hidden; display: block; position: relative; }
.rslides { /*margin-top: -15px !important; */ }
.rslides #rslides1_s0 { min-height: 420px; overflow: hidden; }
.rslides_tabs { height: 20px; width: 80px; text-align: center; display: block; margin: 0 auto; position: relative; }
.rslides_tabs li { list-style: none; float: left; display: block; width: 10px; height: 10px; border: 1px solid #FFF; border-radius: 5px; overflow: hidden; text-indent: -9000px; margin: 5px; text-align: center; }
.rslides_tabs .rslides_here {  }
/* ****** tools ****** */
.slideshow-separator { width: 100%; height: 15px; display: inline-block; margin: 10px 0; background: url(line-minta-1.png) 0 0 repeat-x; opacity: 0.4; }
.mosu { text-align: center; width: 100%;  height: 130px; padding: 15px 0; }
.mosu p, .mosu a { color: #FFF;   }
#firsttofour { border-right: 2px solid rgba(255,255,255,0.4); margin-bottom: 20px; }
#secondtofour { border-right: 2px solid rgba(255,255,255,0.4); margin-bottom: 20px; }
#thirttofour { margin-bottom: 20px; }
#firsttofour h2 { display: block; height: 47px; width: 118px; margin: 0 auto; overflow: hidden; text-indent: -9000px; background: url(rendeles-text.png) 0 0 no-repeat; }
#secondtofour h2 { display: block; height: 47px; width: 188px; margin: 0 auto; overflow: hidden; text-indent: -9000px; background: url(nyitvatartas-text.png) 0 0 no-repeat; }
#thirttofour h2 { display: block; height: 47px; width: 172px; margin: 0 auto; overflow: hidden; text-indent: -9000px; background: url(hetimenu-text.png) 0 0 no-repeat; }
#firsttofour p { display: inline-block; position: relative; }
#firsttofour i { font-size: 300%; margin: 0 10px 0 0; }
#firsttofour a { font-size: 180%; position: relative; top: -6px; }
#firsttofour a:hover { text-decoration: none; color:#d22133; background: none; }
#secondtofour p { font-size: 150%; line-height: 24px; }
#thirttofour p { font-size: 160%; line-height: 24px; }
#thirttofour p span { font-size: 110%; color: #d22133; font-weight: bold; }
#tickets { width: 100%; padding: 10px 0; border-top: 2px solid rgba(255,255,255,0.4); border-bottom: 2px solid rgba(255,255,255,0.4); text-align: center; margin-bottom: 20px; }
#tickets img { height: 100%; width: auto; margin:5px;}


#slide-wrapper { display: block; position: relative; overflow: hidden; opacity: 0; max-height: 574px; }
.bx-wrapper .bx-pager { display: none; visibility: hidden; }
#slide-notice { position: absolute; top: 30%; text-align: right; float: left; background: url(caption.png) right 50% no-repeat; margin-bottom: 0px; padding-right: 20px; padding-top: 21px; padding-bottom: 35px; width: 415px; }
#slide-notice div h2 { font: 400 48px/50px 'Ubuntu'; color: #FFF; line-height: 60px; }
#slide-navigation { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#slide-navigation .slide-prev, #slide-navigation .slide-next { width: 48px; height: 48px; border-radius: 50%; transition: all 0.3s; display: block; }
#slide-navigation .slide-prev { position: absolute; top: 470px; left: 9px; background: transparent; }
#slide-navigation .slide-next { position: absolute; top: 470px; left: 63px; background: transparent; }
#slide-navigation .slide-prev span:hover, #slide-navigation .slide-next span:hover { background-color: #d22133; transition: all 0.3s; }
#slide-navigation .slide-prev span { width: 48px; height: 48px; border-radius: 50%; transition: all 0.3s; background: url(left.png) #6d182f 45% 50% no-repeat; display: block; cursor: pointer; }
#slide-navigation .slide-next span { width: 48px; height: 48px; border-radius: 50%; transition: all 0.3s; background: url(right.png) #6d182f 55% 50% no-repeat; display: block; cursor: pointer; }
#slide-navigation .slide-prev span a, #slide-navigation .slide-next span a { display: block; overflow: hidden; width: 48px; height: 48px; background: rgba(0, 0, 0, 0); text-indent: -9000px; border-radius: 50%; margin-top: -48px; }
#main-welcome { font: normal 13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #A0A0A0; position: relative; }
#main-welcome-wrap { background: url(wrap-welcome.png) left top no-repeat; top: 0; position: relative; margin-top: -19px; }
#main-welcome-wrap:before { content: ""; display: block; background: url(wrap-after.png) 50% top rgba(0, 0, 0, 0) repeat-x; height: 100%; width: 100%; left: -99.8%; z-index: -5; position: absolute; top: 0; }
#main-welcome-wrap:after { content: ""; display: block; background: url(wrap-after.png) 50% top rgba(0, 0, 0, 0) repeat-x; height: 100%; width: 100%; right: -100%; position: absolute; top: 0; }
.home1 { text-align: center; padding-top: 67px; padding-bottom: 21px; overflow: hidden; margin: 75px 30px 20px; padding: 0; }
.home1 h5 { font: 400 48px/1.2em 'Krona One'; color: #3B3A3A; text-transform: uppercase; margin-bottom: 21px; border: none; border-bottom: 1px solid #E2E2E2; margin: 5px 0 8px; }
.home1 p { font: 400 24px/26px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #626262; padding-bottom: 20px; text-transform: none; }
.home1 .quote-1 { font: 400 24px/26px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
#page-news { width: 100%; height: 100%; display: block; overflow: hidden; padding-top: 11px; margin-top: -11px; }
#main-news { overflow: hidden; background: #ff4200; background: -moz-linear-gradient(left,  #ff4200 0%, #b96205 72%, #733906 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff4200), color-stop(72%,#b96205), color-stop(100%,#733906)); background: -webkit-linear-gradient(left,  #ff4200 0%,#b96205 72%,#733906 100%); background: -o-linear-gradient(left,  #ff4200 0%,#b96205 72%,#733906 100%); background: -ms-linear-gradient(left,  #ff4200 0%,#b96205 72%,#733906 100%); background: linear-gradient(to right,  #ff4200 0%,#b96205 72%,#733906 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4200', endColorstr='#733906',GradientType=1 ); -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.7); -moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.7); box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.7); }
/*#news-left { background: url(gem-1.png) center 50% no-repeat; min-height: 240px; display: block; }*/
/*#news-right { background: url(gem-2.png) center 50% no-repeat; min-height: 240px; display: block; }*/
#news-left { background: url(bunny-1.png) center 50% no-repeat; min-height: 240px; display: block; }
#news-right { background: url(bunny-2.png) center 50% no-repeat; min-height: 240px; display: block; }
#section-title { padding-top: 67px; }
#section-title h1.title-header { font: bold 42px/1.2em 'Ubuntu'; margin-bottom: 14px; color: #3b3a3a; }
#section-title .breadcrumb { background: none; padding-left: 0; border-radius: 0; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; margin-bottom: 20px; }
#section-title .breadcrumb li:before { content: ""; padding: 0; }
#section-title .breadcrumb li { font: bold 13px/1.2em 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; text-shadow: none; }
#section-title .breadcrumb li a { font: bold 13px/1.2em 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #d22133; transition: all 0.3s; }
#section-title .breadcrumb li a:hover { color: 0000; }
#section-title .breadcrumb .diver { color: #d22133; padding: 0 5px; }
.flip-navigation { padding-top: 30px; }
.page-fliper { width: 15%; display: block; background-color: #d22133; transition: all 0.3s; }
.page-fliper:hover { background-color: #6d182f; }
.page-fliper a { font: 400 16px 'Ubuntu'; text-decoration: none; color: #FFF; display: block; text-align: center; padding: 10px 20px; }
.page-access-link { width: 80%; display: block; background-color: #d22133; transition: all 0.3s; margin: 0 auto 0; }
.page-access-link:hover { background-color: #6d182f; }
.page-access-link a { font: 400 16px 'Ubuntu'; text-decoration: none; color: #FFF; display: block; text-align: center; padding: 10px 20px; }
#flip-right { float: left; }
#flip-left { float: left; }
.page-title { float: left; width: 70%; display: block; }
.site-title { padding-top: 30px; width: 100%; }
.site-title h5 { text-align: center; font: bold 38px 'Ubuntu'; color: #3b3a3a; margin: 0px 0 20px 0; }
.page-title h5 { text-align: center; font: bold 38px 'Ubuntu'; color: #3b3a3a; margin: 0px 0 20px 0; }
/* -------- table ---------- */
/*#week-menu-place figure { width:100%; position: relative; margin: 20px auto 40px auto; padding: 5px; }
#week-menu { width: 90%; margin: 0 auto; position: relative; }
#week-menu .title { text-align: center; font: bold 32px 'Ubuntu'; color: #3b3a3a; margin: 15px; }
#week-menu .menu-cover { width: 100%; margin: 0 auto; height: 100%; position: relative; display: block; border-collapse: collapse; font: normal 13px/20px 'Trebuchet MS',Arial,Helvetica,sans-serif; color: #A0A0A0; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); }
#week-menu .menu_cell { display: table-cell; }
#week-menu .menu_cell ul { display: block; height: auto;  margin: 0; padding: 0; list-style: none; }
#week-menu .menu_cell li { }
#week-menu .menu_cell p { text-align: center; margin: 0; padding: 0;  height: 100%;  }
#week-menu .menu_cell .day { padding: 0; color: #D22133; background: rgba(0,0,0,0.1); border-bottom: 2px solid #FFF; 	}
#week-menu .menu_cell .day p { color: rgb(210,33,51); padding: 10px; font-size: 18px; font-weight: 600; }
#week-menu .menu_cell .serv1 { display: block; border-bottom: 1px solid #EFEFEF; padding: 10px 0; }
#week-menu .menu_cell .serv1 p { color: #3D3D3D; font-size: 16px; font-weight: normal; text-align: left; padding: 10px; background: transparent; }
#week-menu .menu_cell .serv2 { display: block; padding: 10px 0 }
#week-menu .menu_cell .serv2 p { color: #3D3D3D; font-size: 16px; font-weight: normal; text-align: left; padding: 10px; background: transparent; }
table#week-menu thead th { font-weight: 600; }
table#week-menu thead th, table#week-menu tbody td { padding: 10px; font-size: 18px; color: #d22133; background: rgba(0,0,0,0.1); border-bottom: 2px solid #FFF; }
table#week-menu tbody td { padding: 10px; font-size: 16px; color: #3b3a3a; background: transparent; }
table#week-menu tbody tr { height: 100px; }
table#week-menu tbody tr:not(:last-child) { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
*/
#extra-menu-content .text-content { width: 90%; font: normal 13px/20px 'Trebuchet MS',Arial,Helvetica,sans-serif; color: #A0A0A0; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4);  }
#extra-menu-content .text-content h5 { color: #d22133; background: rgba(0,0,0,0.1); font-size: 18px; padding: 10px; width: 100%; margin: 0;text-transform: uppercase; }
#extra-menu-content .text-content p { padding: 10px; margin: 15px 0 20px 0;  }
#week-menu-place figure { width: 90%; position: relative; margin: 20px auto 40px auto; display: block; padding: 5px; }
table#week-menu caption { font: bold 32px 'Ubuntu'; color: #3b3a3a; margin: 15px; }
table#week-menu { border-collapse: collapse; font: normal 13px/20px 'Trebuchet MS',Arial,Helvetica,sans-serif; color: #A0A0A0; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); }
table#week-menu thead th, #newTh { font-weight: 600; }
table#week-menu thead th, table#week-menu tbody td, #newTh { padding: 10px; font-size: 18px; color: #d22133; background: rgba(0,0,0,0.1); border-bottom: 2px solid #FFF; }
#newTh > td { font-size: 18px !important; color: #d22133!important; }
table#week-menu tbody td { padding: 10px; font-size: 1em; color: #3b3a3a; background: transparent; }
table#week-menu tbody tr:not(:last-child) { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.scrollup { width: 40px; height: 40px; position: fixed; bottom: 20px; right: 20px; display: none; text-indent: -9999px; background: url('arrow_up.png') no-repeat; background-color: rgba(0,0,0,0.4); z-index: 1000; }
.tumb_imgs ul { list-style-type: none; display: block; text-align: center; margin: 10px 0 30px 0; }
.tumb_imgs li { display: inline-block; }
.tumb_imgs img { padding: 4px; background-color: #fff; border: 1px solid #ddd; border-radius: 2px; }
.tumb_imgs a:hover img { border: 1px solid #CCC; }
.thumbnail__portfolio img { width: 100%; height: 100%; }
.horizontal-separator { width: 100%; height: 1px; display: block; background-color: #ccc; margin: 20px 0; }

/* ------------ PRIVATE STYLE BEGIN ---------------- */
.week-menu-c { width: 100%; }
#menu-type-form label { font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; line-height: 20px; }
#menu-send-table { border-collapse: collapse; font: normal 13px/20px 'Trebuchet MS',Arial,Helvetica,sans-serif; color: #A0A0A0; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); margin: 8px 0 0 0; }
#menu-send-table .checkbox-inline { width: 90%; }
#menu-send-table .line-0-class th { padding: 5px; font-size: 14px; color: #d22133; background: rgba(0,0,0,0.1); border-bottom: 2px solid #FFF; }
#menu-send-table .line-1-class td { padding: 5px; color: #3b3a3a; background: transparent; }
#menu-send-table .line-2-class td { padding: 5px; color: #3b3a3a; background: transparent; }
/* -- */
.freshfried-item { font: normal 13px/20px 'Trebuchet MS',Arial,Helvetica,sans-serif; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgb(50 50 50 / 40%); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgb(50 50 50 / 40%); }
.freshfried-item .item-line { display: inline-block; width:100%; margin: 0; padding: 0; }
.freshfried-item h5.item-title { font: bold 22px 'Ubuntu'; color: #d22133; background: rgba(0,0,0,0.1); font-size: 18px; padding: 10px; width: 100%; margin: 0; text-transform: uppercase; }
.freshfried-item p.item-text { width: 60%; padding: 10px; margin: 15px 0 15px 0; font: normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; float: left; }
.freshfried-item p.item-price { width: 20%; padding: 10px; margin: 15px 0 15px 0; font: bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; float: left; text-align: center; }
.freshfried-item .order-quantity { display: block; width: 20%; float:left; margin: 15px 0 15px 0; }
.freshfried-item .order-quantity div { display: block; padding: 3px 0 0 0; width: 33.3%; float: left; text-align: center; height: 40px; }
.freshfried-item .order-quantity .order-add button { font-weight: 600; font-size: 25px; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; line-height: inherit; }
.freshfried-item .order-quantity .order-pieces .form-control { border-radius: 0; border-radius: 4px; text-align: center; font-size: 16px; }
.freshfried-item .order-quantity .order-remove button { font-weight: 600; font-size: 25px; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; line-height: inherit; }
.freshfried-item hr { margin-top: 0px; margin-bottom: 0px; border: 0; border-top: 1px solid #a8a8a8; }

.weekmenu-order-quantity { display: flex; width: 100%; float:left; margin: 10px 0 10px 0; text-align: center; }
.weekmenu-order-quantity div { display: block; padding: 3px 1.5% 0 0; width: 30%; float: left; text-align: center; height: 40px; }
.weekmenu-order-quantity .order-add button { text-align: center; font-weight: 600; font-size: 25px; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; line-height: inherit; }
.weekmenu-order-quantity .order-pieces .form-control { text-align: center; border-radius: 0; border-radius: 4px; text-align: center; font-size: 16px; }
.weekmenu-order-quantity .order-remove button { font-weight: 600; font-size: 25px; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; line-height: inherit; }

#main-page-freshfriesbutton { float: none; margin-bottom: 15px; }


/* ------------ PRIVATE STYLE END ---------------- */

@media screen and (max-width: 1200px){
	#logo-c { margin: 15px 0 0 0; }
	#menu-1 { text-align: center; }
	#menu-1 ul.sf-menu { float: left; }
	#menu-2 { text-align: center; }
	#menu-2 ul.sf-menu { float: right; }
	.rslides #rslides1_s0 { height: 350px; }
	#thirttofour p { font-size: 140%; }
	
}
@media screen and (max-width: 992px) {
	#week-menu-place figure { width: 100%; }
	table#week-menu { width: 100%; display: inline-block; }
	table#week-menu caption { display: inline-block; margin: 2.5%; width: 95%; }
	table#week-menu thead { width: 100%; display: inline-table; }
	#menu-1 { margin: 10px 0 20px 0; }
	.rslides #rslides1_s0 { height: 270px; }
	#thirttofour p { font-size: 110%; }
	#firsttofour a { font-size: 120%; }
	#week-menu-place figure { width: 100%; }
	table#week-menu { width: 100%; display: inline-block; }
	table#week-menu caption { display: inline-block; margin: 2.5%; width: 95%; }
	table#week-menu thead { width: 100%; display: inline-table; }
	#menu .menu-collapser { font: bold 21px 'Ubuntu' !important; line-height: 48px !important; text-transform: uppercase; margin: 5px 0 0px 0; }
	#menu nav { width: 80%; }
	#navigation { background-color: rgba(255,255,255,0.2); margin-top: 5px !important; }
	#navigation li { padding: 2px 16px 2px 24px !important; background: none !important; }
	#navigation li a { margin: 0 !important; padding: 15px 0 !important; }
	#navigation li:hover { background-color: rgba(255,255,255,0.2) !important; }
	#menu .nav ul.sf-menu li:hover:before, #menu .nav ul.sf-menu li.current_page_item:before, #menu .nav ul.sf-menu .sfHover:before { background: transparent; }
	.form-line .form-group { width: 100% !important; float: initial !important; }
	.form-group-40, .mail-form .form-group-60 { width: 80% !important; float: initial !important; padding: 0; margin: 15px auto; position: relative; }
	#menu-type { padding: 0; }
	#form-group-half .form-group { width: 100%; }
	.form-line .submit { float: initial !important; text-align: center; }
	#main-favorit .container { overflow: hidden; }
	.footer-place { width: 100%; overflow: hidden; }
	#main-welcome-wrap { background: transparent; }
	#main-welcome-wrap:before { left: -50%; z-index: -5; }
 	#main-welcome-wrap:after { right: -50%; z-index: -5; }
	.slide-notice { width: 40%; top: 15%; }
	.slide-notice div h2 { font-size: 3.1vw; line-height: 46px; }
	#slide-navigation .slide-prev, #slide-navigation .slide-next { top: 90%; }
	.favorit-title { margin: 60px 0 40px 0; text-align: center; }
	.favorit-title a, .favorit-title p, .favorit-title h5 { text-align: center; }
       
        


}
@media screen and (max-width: 768px){
	#title-1 { margin: 20px 0 0 0; position: relative; text-align: center; }
	#title-1 img { float: initial; }
	#logo-place { background: url(kisgomboc-logo.png) 50% 15px no-repeat; width: 100%; height: 80px; }
	#logo-place div { display: none; visibility: hidden; }
	#logo { width: 100%; margin: 0 0 20px 0; position: relative; }
	#logo a { float: initial; position: relative; margin: 0 auto; }
	.flip-navigation { position: relative; }
	.page-fliper { width: 60%; position: relative; margin: 10px auto; float: initial !important; }
	.page-title { width: 100%; float: initial !important; }
	.favorit-place { margin: 0 5% 0 5%; width: 40%; height: 330px; }
	.enhanc h3 { font-size: 7vw; }
	#week-menu-button { display: none; }

}
@media screen and (max-width: 600px) {
	#normalmenu { display: none; visibility: hidden; }
	#head-hidden { display: block; }
	#topnav { list-style: initial; float: initial; background-color: rgba(255,255,255,0.4); }
	#menu .nav ul.sf-menu li, #menu .nav ul.sf-menu li.sfHover { float: initial; background-image: none; padding: 12px 16px 12px 24px; }
	#menu .nav ul.sf-menu li:hover:before, #menu .nav ul.sf-menu li.current_page_item:before, #menu .nav ul.sf-menu .sfHover:before { background-image: none; }
	table#week-menu caption { background-image: none; }
	table#week-menu thead { display: none; }
	table#week-menu tbody td { display: block; padding: 3px 0 3px 20%; }
	table#week-menu tbody tr td:first-child { color: #3b3a3a; }
	table#week-menu tbody td:before { content: " " attr(data-th) ": "; font-weight: bold; display: inline-block; color: #d22133; font-size: 18px; padding: 10px; margin: 0 0px 0 -25%; }
	#newTh { display: none; }
	#line-3 td:first-child, #line-2 td:first-child, #line-1 td:first-child { font-size: 18px; color: #d22133 !important; background: rgba(0,0,0,0.1); }
	table#week-menu caption { background-image: none; }
	table#week-menu thead { display: none; }
	table#week-menu tbody td { display: block; padding: 3px 0 3px 20%; }
	table#week-menu tbody tr td:first-child { color: #3b3a3a; }
	table#week-menu tbody td:before { content: " " attr(data-th) ": "; font-weight: bold; display: inline-block; color: #d22133; font-size: 18px; padding: 10px; margin: 0 0px 0 -25%; min-width: 90px; }
	#newTh { display: none; }
	#line-3 td:first-child, #line-2 td:first-child, #line-1 td:first-child { font-size: 18px; color: #d22133 !important; background: rgba(0,0,0,0.1); }
	table.menu-items tbody tr td:first-child { border-right: 1px solid #D4D4D4; font-size: 110%; }
	.footer-place { width: 100%; overflow: hidden; }
	.mail-form .form-group-40, .mail-form .form-group-60 { width: 100%; float: initial !important; padding: 0; margin: 15px auto; position: relative; }
	.mail-form .radio, .checkbox { display: inline-block; }
	.checkbox-inline { float: initial !important; width: 100%; } 
	.checkbox-inline+.checkbox-inline { margin-top: 5px; margin-left: 0; }
	.favorit-place:first-child { width: 100%; }
	.favorit-place { width: 300px; margin: 0 auto; position: relative; float: initial !important; }
	#slide-wrapper { min-height: 100%; }
	.slide-notice { width: 40%; }
	.slide-notice div h2 { font-size: 3.5vw; line-height: 135%; }
	#slide-navigation .slide-prev, #slide-navigation .slide-next { top:90%; }
	.home1 { margin: 15% 30px 20px; }
	.home1 h5 { font-size: 6.5vw; }
	.home1 p { font-size: 3.9vw; }
	.home1 .quote-1 { font-size: 4vw; }
	/*table.menu-items tbody td:before { content: " " attr(data-th) ": "; font-weight: bold; display: inline-block; color: #d22133; font-size: 18px; padding: 10px 98% 10px 2%; margin: 0; background: rgba(0,0,0,0.1); line-height: 20px; }
	table.menu-items .td_price { width: 100%; text-align: left; line-height: 35px; }
	table.menu-items caption { background-image: none; }
	table.menu-items thead { display: none; }
	table.menu-items tbody td { display: block; padding: 3px 0 3px 20%; }
	table.menu-items tbody tr td:first-child { color: #3b3a3a; line-height: 35px; }	
	table.menu-items caption { background-image: none; }
	table.menu-items thead { display: none; }
	table.menu-items tbody td { display: block; padding: .6rem; }
	table.menu-items tbody tr td:first-child { color: #3b3a3a; }
	table.menu-items tbody td:before { content: attr(data-th); font-weight: bold; display: inline-block; width: 6rem; }*/
	
}
@media screen and (max-width: 476px) {
	.slide-notice { display: none; }
	.favorit-food-img { margin-left: 0; float: initial !important; }
}

/* -------- menu items table ---------- */
.item-menu-table { display: block; }
.item-menu-table figure { width: 96%; position: relative; margin: 20px auto 20px auto; display: block; }
table.menu-items caption { font: bold 32px 'Ubuntu'; color: #3b3a3a; margin: 15px; }
table.menu-items { width: 100%; border-collapse: collapse; font: normal 13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #A0A0A0; color: #3b3a3a; text-rendering: optimizeLegibility; border: 5px solid #FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); margin: 10px auto; }
table.menu-items thead th { font-weight: 600; }
table.menu-items thead th, table.menu-items tbody td { padding: 10px; font-size: 18px; color: #d22133; background: rgba(0,0,0,0.1); border-bottom: 2px solid #FFF; }
table.menu-items tbody td { padding: 10px; font-size: 16px; color: #3b3a3a; background: transparent; }
table.menu-items .th_price { width: 18%; text-align: center; }
table.menu-items .td_price { width: 18%; text-align: center; }
table.menu-items tbody tr:not(:last-child) { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
@media screen and (max-width: 600px) {
	table.menu-items caption { background-image: none; }
	table.menu-items thead { display: none; }
	table.menu-items tbody td { display: block; padding: .6rem; }
	table.menu-items tbody tr td:first-child { color: #3b3a3a; }
	table.menu-items tbody td:before { content: attr(data-th); font-weight: bold; display: inline-block; width: 6rem; }
}
/* ------------------- */
.site-title-notice { width: 80%; display: block; margin: 10px auto 20px auto; }
.site-title-notice p { font: normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #3B3A3A; text-align: center; }
.text-content { display: block; width: 80%; margin: 20px auto 40px auto; position: relative; overflow: hidden; }
.action-content h1, .text-content h1 { font: bold 48px 'Ubuntu'; color: #3b3a3a; margin: 15px; padding-top: 20px; padding-bottom: 40px; }
.action-content h2, .text-content h2 { font: bold 40px 'Ubuntu'; color: #3b3a3a; margin: 15px; padding-top: 20px; padding-bottom: 40px; }
.action-content h3, .text-content h3 { font: bold 36px 'Ubuntu'; color: #3b3a3a; margin: 15px; padding-top: 15px; padding-bottom: 35px; }
.action-content h4, .text-content h4 { font: bold 28px 'Ubuntu'; color: #3b3a3a; margin: 15px; padding-top: 15px; padding-bottom: 35px; }
.action-content h5, .text-content h5 { font: bold 22px 'Ubuntu'; color: #3b3a3a; margin: 15px; padding-top: 10px; padding-bottom: 30px; }
.text-content p { font: normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #3B3A3A; }
.text-content a { text-decoration: none; color: #D22133; transition: all 0.3s; }
.text-content a:hover { color: #6d182f; text-decoration: underline; }
.action-content img,
.text-content img { width: 90%; margin: 80px auto 0 auto; padding: 2px; border: 1px solid #CCC; display: block; }
.img-left { position:relative; float: left; }
.img-center { position:relative; }
.img-right { position:relative; float: right; }
.img-title { font: bold 22px/30px 'Ubuntu',Arial; margin-top: 20px; color: #3B3A3A; text-align: center; }
#contact_page > div > div { padding-left: 15px; padding-right: 15px; }
.gmaps-space { padding-left: 15px; padding-right: 15px; }
address { font: 400 14px/26px Ubuntu; color: #727272; text-transform: none; padding-bottom: 27px; display: block; margin-bottom: 20px; }
.contact-title { margin: 0 15px; }
.contact-title h2 { font: normal 30px 'Ubuntu'; color: #3B3A3A; }
.contact-title h3 {  }
.contact-title h5 { font: normal 12px/20px Ubuntu; color: #3B3A3A; }
.contact-title p { font: normal 13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #A0A0A0; margin: 0 0 10px; }
.contact-title a:hover { text-decoration: none; }
.form-group { padding: 0 5px; }
.form-group img { float: left; margin: 0 15px 0 0; }
.form-group label { font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; line-height: 20px; }
.form-group 
#form-group-half .form-group { float: inherit; width: 50%; }
#form-group-half .form-group textarea { width: 100%; }
.radio .notice,
.form-group .notice { font-size: 12px; font-weight: normal; line-height: 12px; color: #D22133; display: block; margin: 5px 0; }
.form-line { display: inline-block; width: 100%; }
.form-line .form-group { float: left; width: 33.3%; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-half { width: 50%; float: left; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-30 { width: 30%; float: left; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-40 { width: 40%; float: left; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-60 { width: 60%; float: left; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-70 { width: 70%; float: left; font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #3B3A3A; }
.form-line .form-group-half { color: #3B3A3A; }
#form-group-half .form-group { float: inherit; width: 50%; }
.radio-inline, .checkbox-inline { display: inline-block !important; float: left; width: 100px; }
.radio {  }
.form-control { border-radius: 0; }
.form-control:focus { border-color: #D22133; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(210, 33, 51, 0.6);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(210, 33, 51, 0.6); }
textarea.form-control { min-height: 150px; height: 150px; }
#f_code { width: 100px; }
.submit { float: right; margin: 20px 0 0 0; }
.submit button { width: 150px; height: 40px; border: 1px solid #CCC; border-radius: 0; font: normal 13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #FFF; text-transform: uppercase; background-color: #D22133; transition: all 0.4s; }
.submit button:hover { background-color: #6D182F; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.4); }
#send_notice { display: none; width: 100%; opacity: 0; padding: 10px 15px; float: right; text-align: center; font-weight: bold; color: #333; border-radius: 10px; transition: all 0.3s; }
.send_notice_ok { display: block !important; opacity: 1 !important; background-color: #9EFF9E; }
.send_notice_err { display: block !important; opacity: 1 !important; background-color: #FF9E9E; }
.main-holder { text-transform: uppercase; }
.home2 { margin: 40px 0 40px 0; }
.home2 h5 { font: 400 48px/1.2em 'Krona One'; color: #3B3A3A; text-transform: uppercase; color: #FFF; text-align: center; }
.home2 p { font: 400 22px/22px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #FFF; text-align: center; line-height: 30px; font-style: italic; }
.home2 .enhancement-1 { font-size: 25px; color: #0b1950; font-weight: bold; }
.main-favorit { overflow: hidden; }
.favorit-place { padding-left: 15px; padding-right: 15px; padding-top: 25px; }
.favorit-title { margin: 60px 0 90px 0; }
.favorit-title h5 { font: 400 36px/34px 'Ubuntu'; color: #3b3a3a; margin: 20px 0 25px 0; border-bottom: 1px solid #e2e2e2; text-align: left; padding-bottom: 30px; }
.favorit-title p { font: 400 13px/12px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #a0a0a0; text-align: left; text-transform: uppercase; line-height: 18px; }
.favorit-title a { font: 500 16px/14px 'Ubuntu'; color: #3b3a3a; padding: 0; padding-right: 22px; background: url(btn.png) right 4px no-repeat; box-shadow: none; }
.favorit-food { display: block; position: relative; top:0; left:0; }
.favorit-food-img { border-radius: 50%; margin-left: 19px; position: relative; display: block; float: left; overflow: hidden; border-radius: 50%; margin-top: 30px; }
.favorit-food-img a { border-radius: 50%; position: relative; display: block; transition: all 0.4s; background-color: rgba(0, 0, 0, 0.4) }
.favorit-food-img a:before { opacity: 0; position: absolute; top: 50%; left: 50%; display: block; margin: -13px 0 0 -13px; width: 25px; height: 26px; background: url(magnify-alt.png) 50% 50% no-repeat; content: ""; transition: all 0.4s; }
.favorit-food-img a span { width: 100%; top: 0; height: 100%; display: block; background: rgba(0, 0, 0, 0.0); left: 0; position: absolute; transition: all 0.4s; border-radius: 50%; }
.favorit-food-img a:hover span { background: rgba(0, 0, 0, 0.4); }
.favorit-food-img a:hover:before { opacity: 1; }
.favorit-food-button { background: url(right.png) 50% #D22133 no-repeat; height: 56px; width: 56px; padding: 0; border-radius: 50%; text-indent: 9999999px; position: relative; top: -55px; float: right; right: -6px; cursor: pointer; transition: all 0.3s; }
.favorit-food-button:hover { background-color: #6D182F; }
.favorit-food-price { background: url(price-place.png) no-repeat; width: 97px; height: 97px; position: absolute; font: 400 24px/96px Fjalla One; color: #FFF7C1; padding-left: 18px; z-index: 9999; right: -28px; top: 28px; }
.hr { overflow: hidden; margin: 30px 0px; height: 1px; background: #EEE; font-size: 0; line-height: 0; }
.hr:before { content: ""; display: block; position: absolute; background: #E2E2E2; height: 1px; width: 800%; left: -400%; }
.face-title-place { padding-left: 15px; padding-right: 15px; }
.face-place { padding-left: 15px; padding-right: 15px; }
.face-title { margin: 10px 0 90px 0; }
.face-title h5 { font: bold 38px/34px 'Ubuntu'; color: #AAA; margin: 20px 0 25px 0; border-bottom: 1px solid #e2e2e2; text-align: center; padding-bottom: 30px; }
.face-title p { font: 400 13px/12px 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #a0a0a0; text-align: center; text-transform: uppercase; line-height: 18px; }
.footer-place { border: none; -webkit-box-shadow: 0px -1px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0px -1px 3px rgba(0,0,0,0.2); box-shadow: 0px -1px 3px rgba(0,0,0,0.2); padding: 0; background: url(footer.jpg) repeat; }
#main-favorit { overflow: hidden; position: relative; display: block; width: 100%; height: 100%; }
.footer-place .container { padding: 5px 15px; background: url(footer.png) 80% top no-repeat; }
#footage-text  { padding: 10px 0; text-align: center; text-align: center; float: none; color: #4e4e4e; font: bold 15px/1.2em 'Ubuntu'; }
#footage-text span { color: #d22133; }
#footage-text a { text-transform: uppercase; text-decoration: none; transition: all 0.3s; color:#4e4e4e; }
#footage-text a:hover { color: #d22133; }
#menu-form { display: block; width: 90%; margin: 0 auto 20px auto; position: relative; float: inherit; }
#menu-type { padding: 0px 0 0 20px; }
#action-form { width: 80%; margin: 0 auto; }
